#zone-menu-wrapper {
    top: 0;
}

#region-branding {
    width: auto;
    flex: 100%;
}


.logo-img {
    margin: 0 auto;
    width: 315px;
}

/*.zone-actioncenter-wrapper {
   height: 610px;
}*/

#region-actioncenter-first {
    float: none;
    display: block;
    /*top: 87px;*/
}

.context-media .field-name-field-congress-subtitle .field-item.even {
    font-family: 'Vollkorn Semibold';
    font-style: italic;
    font-weight: 700;
    text-align: center;
}

.context-media h1#page-title {
    padding: 0 18px;
    font-size: 2.3em;
    text-align: center;
}